Subject: Re: Modeler Keyboard
From: John Gross <[email-masked]>
To: [email-masked]
Date: Sun, 28 Aug 1994 18:01:15 -0700 (PDT)

> 	Anybody get the keyboard shortcut for "INVERT" to work? This is
> the tool I most wanted in the upgrade, but I sure would like a key to do it!
> 	Is it addressed by AREXX? I could make my own keyboard shortcut.
> FYI it is supposed to be <shift> <}>. This does nada on mine. The
> unshifted key (]) of course "Selects Connected".
> 	I don' get it!

The keyboard equiv for Invert is the " key (shift-'). If it is stated in 
the manual elsewhise it is wrong. Pressing the Help key in Modeler will 
tell you all of the keyboard commands.

JG